Subject: Java Tron

From: "Matt Leach" <[email-masked]>
Date: Thu, 27 Aug 1998 12:38:20 -0400

You seem to have a loop probelm and a counter problem. For some reason, the
robot player kept running into itself, allowing me to get 150 wins. The
only way I got the loop to stop was to keep hitting the left arrow key
until I moved and it responded. However, my standings are not recorded
correctly. I got 150 wins, but it says I only have won 10 out of 35.
Perhaps this loop bug didn't increment the right counters or something. I
think you need to look at it. ;-)

--Japkin (this is my login, too)